/* CSS Document */

.mobonly{
	display:none !important;
	}
	
@media(max-width: 768px){

.mobonly{
	display:block !important;
	}
a.menuitem{
	display:none !important;
	}
#header h1 a img {
    margin-top: 0 !important;
	width: 180px;
}
#banner{
	height:auto !important;
	background-size: cover !important;
	background-repeat:no-repeat;
	}
ul.contactlist li {
    width: 100%;
    margin: 10px 0;
}	
}	
	
	
	